## kdnssd-kf5 5.80.0

=== debian/changelog ===
kdnssd-kf5 (5.80.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.80.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 18 Mar 2021 11:07:24 +0000

kdnssd-kf5 (5.79.1-0ubuntu1) hirsute; urgency=medium

  * New upstream bugfix release (5.79.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Feb 2021 14:16:33 +0000

kdnssd-kf5 (5.79.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.79.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 13 Feb 2021 12:21:16 +0000
